  criteria_notations_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['PedagogicsAdministation']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'pedagogics-administration'}]}

  education_notation_config_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['AdvancedEducationNotation']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'pedagogics-administration'}]}

  seizure_period_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['PedagogicsAdministation']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'pedagogics-administration'}]}

  test_seizure_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['PedagogicsSeizure']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'pedagogics-seizure'}]}

  test_validation_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['PedagogicsAdministation']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'pedagogics-administration'}]}

  examen_results_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['PedagogicsAdministation']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'pedagogics-administration'}]}

  education_by_student_validation_page:
    action: 'display'
    conditions:
      - {function: organizationHasAnyModule, parameters: ['PedagogicsSeizure']}
      - {function: accessHasAnyRoleAbility, parameters: [{action: 'read', subject: 'pedagogics-seizure'}]}
